
QGIS Application - Bug report #12063

Scalebar - label "map units per bar unit" now out of date

2015-01-27 03:31 AM - Oliver Story

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20264

Description

The scale bar in the print composer can now be configured to use different units, only one of which is "map units".

The label "Map units per bar unit" now no longer applies.

A more generic label would be "Units per scalebar unit" or "Scalebar unit multiplier"

Associated revisions

Revision 71d88a75 - 2015-10-22 11:04 PM - Nyall Dawson

[composer] Fix wording of scalebar widget controls (fix #12063)

Also add some tooltips to clarify meaning of various controls

History

#1 - 2015-01-30 04:34 AM - Giovanni Manghi

you are right, please raise this in the users/developers mailing lists, this can be fixed very easily.

#2 - 2015-10-22 02:05 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"71d88a753f98f42909b58ae46ccdf10986f0d987".
